aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/update.sh
diff options
context:
space:
mode:
Diffstat (limited to 'update.sh')
-rwxr-xr-xupdate.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/update.sh b/update.sh
index 3dfc513..597070f 100755
--- a/update.sh
+++ b/update.sh
@@ -6,7 +6,8 @@
# permission for everybody except myself for every file in this repository.
set -o errexit -o nounset -o pipefail
-shopt -s inherit_errexit lastpipe
+shopt -s inherit_errexit 2> /dev/null || true
+shopt -s lastpipe
script_dir="$( dirname -- "${BASH_SOURCE[0]}" )"
script_dir="$( cd -- "$script_dir" && pwd )"